npapi-vlc 2.0.6-2 source package in Ubuntu

Changelog

npapi-vlc (2.0.6-2) unstable; urgency=low


  * Add libx11-xcb-dev to build dependencies to fix FTBFS.
    Thanks to Micah Gersten <email address hidden> (Closes: #717779)

 -- Benjamin Drung <email address hidden>  Thu, 25 Jul 2013 09:16:57 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2013-07-25
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe video

Downloads

File Size SHA-256 Checksum
npapi-vlc_2.0.6-2.dsc 2.1 KiB dbfa311559b06550812236c74f55171b0c4b249ec93df2ee777056cc2d6f250a
npapi-vlc_2.0.6.orig.tar.xz 431.9 KiB 4f03376040491bf5e86af8f7eaf2571b68a8450c51774acb55582e20b2205ae8
npapi-vlc_2.0.6-2.debian.tar.gz 2.8 KiB ecf656197d92879e07ecd8e5e59536291b1144db925def786abcd511d73519fe

No changes file available.

Binary packages built by this source

browser-plugin-vlc: No summary available for browser-plugin-vlc in ubuntu saucy.

No description available for browser-plugin-vlc in ubuntu saucy.